/* modalPrivacyPolicy */
#modalPrivacyPolicy{font: 400 14px/18px 'Open Sans';color: #434343;text-align: justify;}
#modalPrivacyPolicy h1{margin-bottom: 1em;font: 700 24px/30px 'Open Sans';}
#modalPrivacyPolicy h2{font: 600 20px/26px 'Open Sans';}
#modalPrivacyPolicy p{font: 400 13px/22px 'Open Sans';}
#modalPrivacyPolicy .close{width: 40px;height: 40px;top: 30px;right: 30px;z-index: 100;outline: 0 none;}
@media all and (max-width: 991px){
	#modalPrivacyPolicy .close{width: 30px;height: 30px;top: 10px;right: 10px;}
}
/**/